SWFFill::scaleTo
SWFFill::skewYTo
SWFFill
PHP Manual

# SWFFill::skewXTo

(PHP 5 <= 5.3.0, PECL ming SVN)

SWFFill::skewXTo — Sets fill x-skew

### Description

void SWFFill::skewXTo ( float `$x` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Sets the fill x-skew to `x`.

### Parameters

`x`

  When `x` is 1.0, it is a 45-degree forward slant. More is more forward, less is more backward.

### Return Values

No value is returned.

### See Also

- SWFFill::skewYTo() - Sets fill y-skew

SWFFill::scaleTo
SWFFill::skewYTo
SWFFill
PHP Manual